Subject: Re: [EDUC] Demande Avis ENT 1er degré académie de Montpellier
From: Éric Seigne <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jan 2014 09:22:52 +0100
List-Id: <educ.april.org>

Bonjour,
n'ayant aucune envie d'aller parler d'autres choses je fais le calcul
suivant, si les chiffres annoncés sont exacts (mais j'aimerais bien
avoir le contexte complet pour être sûr)

- Si c'est 1,5€/eleve (par an probablement) -> 16% du prix payé au
prestataire
- Ça fait un coût global de 9,37 €/eleve/an ...

Combien y a t il d'enfant au primaire dans cette académie ?

Heureux doit être l'opérateur qui a remporté le marché :o)

a+
Éric

Le 21/01/2014 17:33, Thierry Munoz a écrit :
> Bonjour à tous,
> Nous venons de recevoir une information sur la prochaine mise en place
> d'un ENT spécialement dédié au premier degré dans l'académie de
> Montpellier. Cet ENT s'intitule "ENT-École" et pour cela il est
> proposé un conventionnement tripartite entre l'académie, le CRDP et la
> municipalité. Le coût de déploiement est supporté par les fonds FEDER
> (49%), l'académie (35%) et les communes (16%).
> Dans la convention, il est demandé aux municipalités 1,50€ par élève.
> Cet ENT repose sur le logiciel "Beneylu" qui sera personnalisé pour
> l'académie.
>
> J'aurai voulu avoir votre avis sur cet outil concernant la liberté et
> l'ouverture.
> En vous remerciant, cordialement,
>
> Thierry Munoz

-- 
Éric Seigne - Directeur                    | [email-masked]
RyXéo SARL                                 | http://www.ryxeo.com
21 avenue M. et E. Dulout                  | tel +33 (0)5 35 540 118
33600 Pessac - FRANCE                      | fax +33 (0)9 56 606 607

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ